<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Firebase Multiple Data Handling</title>
    <link rel="stylesheet" href="styles.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>

<body>

    <h1>Todos</h1>
    
    <div class="main-container">
    </div>

    <script src="https://www.gstatic.com/firebasejs/5.2.0/firebase.js"></script>
    <script>
        // Initialize Firebase
        var config = {
            apiKey: "AIzaSyDyNS50I-rg-7R_qtuzGoW_XxI7pLuNIRw",
            authDomain: "react-todo-app-2b86b.firebaseapp.com",
            databaseURL: "https://react-todo-app-2b86b.firebaseio.com",
            projectId: "react-todo-app-2b86b",
            storageBucket: "react-todo-app-2b86b.appspot.com",
            messagingSenderId: "972612220868"
        };
        firebase.initializeApp(config);
    </script>
    <script src="app.js"></script>
</body>

</html>